homepage: "https://github.com/hashicorp/hcl"
language: go
auto_ccs:
  - federico.maggi@gmail.com
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
primary_contact: "security@hashicorp.com"
main_repo: 'https://github.com/hashicorp/hcl'